/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
/*.zoom_box:before {
	content: '';
	position: absolute;
	background: rgb(0, 0, 0, .66);
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 9999;
}*/
.zoom_box .desc {
    background: rgba(0, 0, 0, .66)!important;
    opacity: 1;
	-webkit-transform: scale(1.2);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.2) !important;
}
.zoom_box .photo:before {
    content: '';
    position: absolute;
    left: 25px;
    right: 25px;
    top: 38px;
    bottom: 38px;
    border: 1px solid rgba(255,255,255,.7);
    transition: all .35s;
    -webkit-transform: scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
    transform: scale(1.1);
    opacity: 0;
    z-index: 3;
}
.zoom_box:hover .photo:before {
    opacity: 1;
}
.zoom_box:hover .photo img {
    transform: scale(1) !important;
	webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}
.zoom_box:hover .photo img {
    transform: scale(1.2) !important;
	-webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
}
.zoom_box:hover .desc {
    background: rgba(0, 0, 0, .3)!important;
}
.zoom_box .desc .desc_txt {
    -webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
    font-size: 30px;
    font-weight: 300;
}
a.button .button_icon i {
	color: #fff;
}
.header-fixed #Top_bar.is-sticky .menu > li > a {
	padding: 15px 0;
}
.header-fixed #Top_bar.is-sticky .menu > li > a span {
	line-height: 30px;
}
.footer-copy-center #Footer .footer_copy .copyright {
    font-size: 18px;
}
#Top_bar.is-sticky .logo {
	padding: 0 !important;
}
#Top_bar .logo {
	padding: 14px 0 !important;
}
.header-fixed #Top_bar.is-sticky .menu > li > a:after {
	display: block;
}
.header-fixed #Top_bar .menu > li > a:after {
	display: none;
}
.about2 h2 {
	color: #000;
	text-align: center;
	margin-top: 90px;
	margin-bottom: 90px!important;
	font-size: 50px;
	line-height: 50px;
	font-weight: 300;
	letter-spacing: 0px;
}
.about1 {
	color: #fff;
	font-size: 18px;
	font-family: "Fira Sans", Arial, Tahoma, sans-serif;
	padding-left: 80px;
	padding-right: 80px;
}
#contact {
	background-color: #29b473!important;
	color: #fff;
	text-align: center;
}
.team1 h4 {
	color: #000;
	margin-bottom: 10px!important;
	font-size: 20px!important;
	line-height: 25px!important;
	font-weight: 300!important;
	letter-spacing: 0px!important;
	padding-left: 10px;
	padding-right: 5px;
}
.team1 {
	margin-bottom: 10px!important;
}
.team2 {
    padding: 6px 0 0;
    margin-bottom: 14px !important;
}
.team2 h6 {
	color: #000;
	font-size: 13px;
	line-height: 21px;
	font-weight: 300;
	letter-spacing: 0px;
	padding-left: 10px;
	padding-right: 5px;
}
.team3 h5 {
    padding-left: 10px;
    padding-right: 5px;
}
/**************======gform_wrapper_1======**************/

#gform_wrapper_1 .gfield .ginput_container input {
	border: 1px solid #dfdfdf;
	padding: 5px 4px;
	border-radius: 1px;
	font-size: 18px;
	height: auto;
}
#gform_wrapper_1 .gfield .ginput_container input:focus, #gform_wrapper_1 .gfield .ginput_container textarea:focus {
	border: 1px solid #999;
}
#gform_wrapper_1 .gfield .ginput_container textarea, #gform_wrapper_1 .gfield .ginput_container textarea {
	border: 1px solid #dfdfdf;
	padding-left: 10px;
	border-radius: 1px;
	height: 110px;
	font-size: 18px;
}
#gform_wrapper_1.gform_wrapper .gform_footer {
	padding: 0px !important;
}
#gform_wrapper_1.gform_wrapper .top_label div.ginput_container {
	margin-top: 0px;
}
#gform_wrapper_1.gform_wrapper .top_label div.ginput_container.ginput_container_textarea {
	margin-top: 12px;
}
#gform_wrapper_1.gform_wrapper ul li.gfield .gfield_label {
	display: none;
}
#gform_wrapper_1 .gform_footer #gform_submit_button_1 {
    padding: 11px 20px;
    margin-right: 0;
    background: rgb(255, 255, 255);
    color: rgb(41, 180, 115);
    font-size: 18px;
    border: 2px solid rgb(0, 0, 0,0);
    border-radius: 3px;
    letter-spacing: 1px;
}
#gform_wrapper_1 .gform_footer #gform_submit_button_1:hover {
	background: #0000 !important;
	color: #ffffff;
	border: 2px solid #fff;
}
#gform_wrapper_1.gform_wrapper div.validation_error {
	display: none;
}
#gform_wrapper_1.gform_wrapper li.gfield.gfield_error {
	background-color: unset;
	margin-bottom: 0px !important;
	border-top: none;
	border-bottom: 0;
	padding-bottom: 0px;
	padding-top: 0px;
}
#gform_wrapper_1.gform_wrapper li.gfield.gfield_error input {
	border: 1px solid #790000 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top: 0;
}
body .gform_wrapper ul li.gfield {
	margin-top: 0px;
}
.the_content_wrapper ul li {
	margin-bottom: 0px;
}
#gform_wrapper_1.gform_wrapper .gform_footer {
	padding-top: 10px !important;
}
#Footer {
	background-color: #434647;
}
#Footer, #Footer .widget_recent_entries ul li a {
	color: #7e7e7e;
}
.color {
	color: #29b473;
}
#aboutus .wpb_animate_when_almost_visible {
	opacity: 1;
}
div#aboutus {
	opacity: unset;
}
.the_content_wrapper {
	margin: 0;
}
/****************Responsive Css Start****************/
@media screen and (max-width: 1199px) {}
@media screen and (max-width: 991px) {
.zoom_box .desc .desc_txt {
    font-size: 20px;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {}
@media screen and (max-width: 767px) {
.mobile-view-grid .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 49.9999%;
    display: inline-block;

}
}
@media (min-width:401px) and (max-width:599px) {}
@media screen and (max-width: 480px) {
.mobile-view-grid .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 100%;
    display: inline-block;

}
}
/***************Responsive Css End***************/